For the complete documentation index, see llms.txt. This page is also available as Markdown.

Request wallet fund

You can utilize this endpoint to create shipping wallet funding request.

POST https://api.shipbubble.com/v1/shipping/wallet/fund

Body

Name
Type
Description

amount

number

Amount to be funded

Response

{
    "status": "success",
    "message": "Retrieved successfully",
    "data": {
        "payment_url": "https://checkout.paystack.com/un58cepyzok34gj"
    }
}
{
    "status": "failed",
    "message": "Invalid amount provided"
}

Last updated

Was this helpful?